/*
 * Custom style
 * Bryan Lusica
 * Directly enqueued in the header template
 * This will override previously defined controllers
 */
#slider { width: 98%; margin-left: auto; margin-right: auto; }
.rev_slider img { width: 100% !important; height: auto !important; }
.fullwidthbanner-container, #rev_slider_1_1, #rev_slider_1_1 ul, #rev_slider_2_1, #rev_slider_2_1 ul, #rev_slider_3_1, #rev_slider_3_1 ul, #rev_slider_4_1, #rev_slider_4_1 ul, #rev_slider_5_1, #rev_slider_5_1 ul, #rev_slider_6_1, #rev_slider_6_1 ul, #rev_slider_7_1, #rev_slider_7_1 ul { max-height: 100% !important; position: relative !important; }
.tp-leftarrow.default, .tp-rightarrow.default { top: 50% !important; }
#responsive-menu .appendLink { width: 100%; background: transparent !important; border: 0px !important; text-align: right; }
.searchbar { display: none }
.iso { background: url('img/iso.png') no-repeat right center; padding-right: 110px; float: right; max-width: 700px; min-height: 44px; font-size: 18px; font-style: italic; line-height: 44px; font-family: Helvetica, sans-serif; color: #fff; }

@media screen and (max-width: 3840px) {
#rev_slider_1_1,  #rev_slider_2_1,  #rev_slider_3_1,  #rev_slider_4_1,  #rev_slider_5_1,  #rev_slider_6_1,  #rev_slider_7_1 { height: 1100px !important; }
}

@media screen and (max-width: 3200px) {
#rev_slider_1_1,  #rev_slider_2_1,  #rev_slider_3_1,  #rev_slider_4_1,  #rev_slider_5_1,  #rev_slider_6_1,  #rev_slider_7_1 { height: 1000px !important; }
}

@media screen and (max-width: 2880px) {
#rev_slider_1_1,  #rev_slider_2_1,  #rev_slider_3_1,  #rev_slider_4_1,  #rev_slider_5_1,  #rev_slider_6_1,  #rev_slider_7_1 { height: 886px !important; }
}

@media screen and (max-width: 2880px) {
#rev_slider_1_1,  #rev_slider_2_1,  #rev_slider_3_1,  #rev_slider_4_1,  #rev_slider_5_1,  #rev_slider_6_1,  #rev_slider_7_1 { height: 886px !important; }
}

@media screen and (max-width: 2560px) {
#rev_slider_1_1,  #rev_slider_2_1,  #rev_slider_3_1,  #rev_slider_4_1,  #rev_slider_5_1,  #rev_slider_6_1,  #rev_slider_7_1 { height: 738px !important; }
}

@media screen and (max-width: 2048px) {
#rev_slider_1_1,  #rev_slider_2_1,  #rev_slider_3_1,  #rev_slider_4_1,  #rev_slider_5_1,  #rev_slider_6_1,  #rev_slider_7_1 { height: 636px !important; }
}

@media screen and (max-width: 1920px) {
#rev_slider_1_1,  #rev_slider_2_1,  #rev_slider_3_1,  #rev_slider_4_1,  #rev_slider_5_1,  #rev_slider_6_1,  #rev_slider_7_1 { height: 554px !important; }
}

@media screen and (max-width: 1680px) {
#rev_slider_1_1,  #rev_slider_2_1,  #rev_slider_3_1,  #rev_slider_4_1,  #rev_slider_5_1,  #rev_slider_6_1,  #rev_slider_7_1 { height: 496px !important; }
}

@media screen and (max-width: 1600px) {
#rev_slider_1_1,  #rev_slider_2_1,  #rev_slider_3_1,  #rev_slider_4_1,  #rev_slider_5_1,  #rev_slider_6_1,  #rev_slider_7_1 { height: 496px !important; }
}

@media screen and (max-width: 1440px) {
#rev_slider_1_1,  #rev_slider_2_1,  #rev_slider_3_1,  #rev_slider_4_1,  #rev_slider_5_1,  #rev_slider_6_1,  #rev_slider_7_1 { height: 454px !important; }
}

@media screen and (max-width: 1366px) {
#rev_slider_1_1,  #rev_slider_2_1,  #rev_slider_3_1,  #rev_slider_4_1,  #rev_slider_5_1,  #rev_slider_6_1,  #rev_slider_7_1 { height: 434px !important; }
}

@media screen and (max-width: 1280px) {
#rev_slider_1_1,  #rev_slider_2_1,  #rev_slider_3_1,  #rev_slider_4_1,  #rev_slider_5_1,  #rev_slider_6_1,  #rev_slider_7_1 { height: 406px !important; }
}

@media screen and (max-width: 1152px) {
#rev_slider_1_1,  #rev_slider_2_1,  #rev_slider_3_1,  #rev_slider_4_1,  #rev_slider_5_1,  #rev_slider_6_1,  #rev_slider_7_1 { height: 340px !important; }
}

@media screen and (max-width: 1040px) {
#rev_slider_1_1,  #rev_slider_2_1,  #rev_slider_3_1,  #rev_slider_4_1,  #rev_slider_5_1,  #rev_slider_6_1,  #rev_slider_7_1 { height: 331px !important; }
}

@media screen and (max-width: 784px) {
#rev_slider_1_1,  #rev_slider_2_1,  #rev_slider_3_1,  #rev_slider_4_1,  #rev_slider_5_1,  #rev_slider_6_1,  #rev_slider_7_1 { height: 251px !important; }
#click-menu { z-index: 999; }
body .cta-search { margin-right: 0px; width: 96%; }
}

@media screen and (max-width: 496px) {
#rev_slider_1_1,  #rev_slider_2_1,  #rev_slider_3_1,  #rev_slider_4_1,  #rev_slider_5_1,  #rev_slider_6_1,  #rev_slider_7_1 { height: 156px !important; }
}

@media screen and (max-width: 336px) {
#rev_slider_1_1,  #rev_slider_2_1,  #rev_slider_3_1,  #rev_slider_4_1,  #rev_slider_5_1,  #rev_slider_6_1,  #rev_slider_7_1 { height: 104px !important; }
}

@media screen and (max-width: 256px) {
#rev_slider_1_1,  #rev_slider_2_1,  #rev_slider_3_1,  #rev_slider_4_1,  #rev_slider_5_1,  #rev_slider_6_1,  #rev_slider_7_1 { height: 77px !important; }
}
